<!DOCTYPE html>
<html>
    <head>
        <title>Chorale Joyful Gospel</title>
        <meta name="description" content="Chorale Joyful Gospel Nice">
        <meta name="author" content="Sylvain Beaux">
        <meta name="keywords" content="musique, chorale, joyful gospel, nice, mariage">
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="shortcut icon" href="img/favicon-blue.png"/>

        <!-- Fonts and icon fonts -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:400,300,500,600&amp;subset=latin,latin-ext" type="text/css">

        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css" type="text/css">

        <!-- CSS  Required Files -->
        <link rel="stylesheet" href="masterslider/style/masterslider.min.css"><!-- Master slider main style --> 
        <link rel="stylesheet" href="masterslider/skins/default/style.min.css"><!-- Master slider default skin -->
        <link rel="stylesheet" href="owl-carousel/owl.carousel.min.css"/><!-- Owl carousel --> 
        <link rel='stylesheet' href="css/hamburgers.css"> <!-- Custom hamburger menu --> 

        <!-- Magnific popup plugin -->
        <link rel="stylesheet" href="css/magnific-popup.css"><!-- magnific popup gallery -->

        <!-- CSS Default Files -->
        <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="css/animate.css">
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/color-default.css">
        <link rel="stylesheet" href="css/responsive.css">
    </head>

    <body class="dark-theme">
        <!-- LOADER START -
        <div id="loader">
            <div id="loading-status"></div>!-- .loading-status end --
        </div>!-- #loader end -->

        <!-- Header wrapper start -->
        <div class="header-wrapper header-transparent header-style-01 clearfix">

            <!-- #header start -->
            <header id="header">
                <!-- .header-inner start -->
                <div class="header-inner">

                    <!-- .container start -->
                    <div class="container">

                        <div class="row">

                            <!-- .col-md-12 start -->
                            <div class="col-md-12">
                                <!-- .main-nav start -->
                                <div class="main-nav">
                                    <!-- .navbar.navbar-default start -->
                                    <nav class="navbar navbar-default nav-left pi-mega">

                                        <!-- .navbar-header start -->
                                        <div class="navbar-header">

                                            <!-- .logo start -->
                                            <div id="logo">
                                                <a href="index.html">
                                                    <h1>Joyful Gospel</h1>
                                                </a>
                                            </div><!-- .logo -->

                                            <!-- Responsive navigation buttons -->
                                            <button class="hamburger navbar-toggle hamburger--slider-r" type="button" data-toggle="collapse" data-target="#main-nav" aria-expanded="false">
                                                <span class="hamburger-box">
                                                    <span class="hamburger-inner"></span>
                                                </span>
                                            </button>  
                                        </div><!-- .navbar-header end -->

                                        <!-- MAIN NAVIGATION -->
                                        <div id="main-nav" class="collapse navbar-collapse">

                                            <!-- navigation links start -->
                                            <ul class="nav navbar-nav">
                                                <li >
                                                    <a href="about-the-artist.html" role="button">Brigitte Dumas</a>
                                                </li>
                                                <li >
                                                    <a href="about-the-band.html" role="button">Musiciens et solistes</a>
                                                </li>
                                                <li >
                                                    <a href="events-clean.html" role="button">Evenements</a>
                                                </li>
                                                <li>
                                                    <a href="photo-video-gallery.html" role="button">Galleries</a>
                                                </li>
                                                <li>
                                                    <a href="contact-simple.html" role="button">Contact</a>
                                                </li>
                                            </ul><!-- .nav.navbar-nav end -->
                                        </div><!-- navbar end -->
                                    </nav><!-- .navbar.navbar-default end -->
                                </div> <!-- .main-nav end --> 
                            </div><!-- .col-md-12 end -->
                        </div><!-- .row end -->
                    </div><!-- .container end -->
                </div><!-- .header-inner end -->
            </header><!-- #header end -->
        </div><!-- .header-wrapper.header-transparent.header-style-01 end -->

        <!-- #masterslider-artist start -->
        <div id="masterslider-artist" class="master-slider ms-skin-default">
            <!-- FIRST SLIDE -->
            <div class="ms-slide">
                <img src="masterslider/blank.gif" data-src="img/slider/home-slide-01.jpg" alt="Chorale Joyful Gospel"/>
                <span class="ms-layer pi-caption-small" 
                      style="
                      left: 0; 
                      top: 360px;" 
                      data-type="text" 
                      data-effect="bottom(short)" 
                      data-duration="400" 
                      data-hide-effect="fade" 
                      data-delay="400">
                    Evelyn Burke - Live in London - May 2016
                </span>
                <h1 class="ms-layer pi-caption" 
                    style="
                    left: 0; 
                    top: 400px;" 
                    data-type="text" 
                    data-effect="fade" 
                    data-duration="500" 
                    data-hide-effect="fade" 
                    data-delay="0">
                    Now available
                </h1>
                <span class="ms-layer pi-caption-small" 
                      style="
                      left: 0; 
                      top: 485px;" 
                      data-type="text" 
                      data-effect="top(short)" 
                      data-duration="400" 
                      data-hide-effect="fade" 
                      data-delay="400">
                    Buy on iTunes store
                </span>
                <a href="" class="ms-layer pi-button" 
                   style="
                   left: 0; 
                   top: 585px;" 
                   data-type="text" 
                   data-effect="fade" 
                   data-duration="500" 
                   data-hide-effect="fade" 
                   data-delay="900">
                    <i class="fa fa-apple"></i> Download now
                </a>
                <a href="#slide-to-section" class="ms-layer btn-slide-down"
                   style="
                   left: 565px; 
                   top: 850px;" 
                   data-type="text" 
                   data-effect="top(short)" 
                   data-duration="500" 
                   data-hide-effect="fade" 
                   data-delay="1000"
                   ><i class="fa fa-angle-down"></i>
                </a>

            </div><!-- FIRST SLIDE END -->
        </div><!-- #masterslider-artist end -->

        <!-- A PROPOS -->
        <!-- .page-content start -->
        <div id="slide-to-section" class="page-content">
            <!-- .container start -->
            <div class="container">
                <!-- .row start -->
                <div class="row">
                    <!-- .col-md-2 start -->
                    <div class="col-md-2 hidden-xs">
                    </div><!-- .col-md-2 end -->

                    <!-- .col-md-8 start -->
                    <div class="col-md-8 centered">
                        <!-- .custom-heading-01 start -->
                        <div class="custom-heading-01 triggerAnimation animated" data-animate="fadeInUp">
                            <h2>A propos de Joyful Gospel</h2>
                        </div><!-- .custom-heading-01 end -->  

                        <p>La chorale est née il y plusieurs année avec la venue d'Allemagne de Brigitte Dumas la chef de choeur , à Nice . 
                            Ce groupe d'une vingtaine de choristes composés de chanteurs et musiciens  professionnels et  d’amateurs avertis,
                            aime chanter avec une bonne humeur  contagieuse et une ambiance chaleureuse qu'ils propagent lors de leurs concerts. 
                            Ils interprètent  un  repertoire de standards Gospel traditionnel ainsi que des chansons plus contemporaines ,
                            "sprit Soulmusic" revisitées par le Gospel : cette musique  rythmée  qui donne envie de battre des mains et taper du pied et de danser</p>
                    </div><!-- .col-md-8 end -->

                    <!-- .col-md-2 start -->
                    <div class="col-md-2 hidden-xs">
                    </div><!-- .col-md-2 end -->
                </div><!-- .row end -->
            </div><!-- .container end -->
        </div><!-- .page-content end --><!-- A PROPOS END-->
        
        <!-- VIDEOS -->
        <!-- .page-content start -->
        <div class="page-content custom-background bkg-img05 pt-200 pb-200">
            <!-- .container start -->
            <div class="container">
                <!-- .row start -->
                <div class="row mb-80">
                    <!-- .col-md-12 start -->
                    <div class="col-md-12 centered">
                        <!-- .custom-heading-01 start -->
                        <div class="custom-heading-01 triggerAnimation animated" data-animate="fadeInUp">
                            <h2>Venez nous voir !</h2>
                        </div><!-- .custom-heading-01 end -->  

                        <iframe width="100%" height="720" scrolling="no" frameborder="no" controls="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen src="https://www.youtube.com/embed/6cwY0Lrv2dc"></iframe>
                       
                    </div><!-- .col-md-12 end -->
                </div><!-- .row end -->
            </div><!-- .container end -->
        </div><!-- .page-content end --> <!-- VIDEOS END -->
        
        <!-- IMAGE -->
        <!-- .page-content start -->
        <div class="page-content custom-background custom-section-padding bkg-img02 mb-100">
            <!-- .container start -->
            <div class="container">
                <!-- .row start -->
                <div class="row">
                </div>
            </div><!-- .container end -->
        </div><!-- .page-content end --><!-- IMAGE END-->
        
        <!-- EVENTS -->
        <!-- .page-content start -->
        <div class="page-content custom-background">
            <!-- .container start -->
            <div class="container">
                <!-- .row start -->
                <div class="row mb-20">
                    <!-- .col-md-12 start -->
                    <div class="col-md-12 mb-0 centered">
                        <!-- .custom-heading-01 start -->
                        <div class="custom-heading-01 triggerAnimation animated" data-animate="fadeInUp">
                            <h2>dates a venir</h2>
                        </div><!-- .custom-heading-01 end -->  
                    </div><!-- .col-md-12 end -->
                </div><!-- .row end -->
                <!-- .row start -->
                <div class="row mb-80">
                    <!-- .col-md-12 start -->
                    <div class="col-md-12">
                        <!-- .pi-events.events-style-01 start -->
                        <div class="pi-events events-style-01">

                            <!-- event start -->
                            <div class="events-row">
                                <div class="events-title-container events-cell">
                                    <ul class="events-meta">
                                        <li class="event-date"><i class="fa fa-calendar"></i> 1er Décembre 2018.</li>
                                        <li class="event-locations">Aubagne</li>
                                    </ul>
                                    <h5 class="event-title"><a target=_blank href="contact-simple.html">Concert de Noël</a></h5>
                                </div>
                                <div class="events-buttons events-cell">
                                    <a href="contact-simple.html" target=_blank class="btn"><span>Contact<i class="fa fa-chevron-right"></i></span></a>
                                </div>
                            </div><!-- event end -->

                            <!-- event start -->
                            <div class="events-row">
                                <div class="events-title-container events-cell">
                                    <ul class="events-meta">
                                        <li class="event-date"><i class="fa fa-calendar"></i> 1er Décembre 2018.</li>
                                        <li class="event-locations">Aubagne</li>
                                    </ul>
                                    <h5 class="event-title"><a target=_blank href="https://goo.gl/maps/gXAan3ysgvt">Concert de Noël</a></h5>
                                </div>
                                <div class="events-buttons events-cell">
                                    <a href="https://goo.gl/maps/gXAan3ysgvt" target=_blank class="btn"><span><i class="fa fa-chevron-right"></i></span></a>
                                </div>
                            </div><!-- event end -->
                            
                        </div><!-- .pi-events.events-style-01 end -->  
                    </div><!-- .col-md-12 end -->
                </div><!-- .row end -->
                <!-- .row start -->
                <div class="row">
                    <!-- .col-md-12 start -->
                    <div class="col-md-12 centered">
                        <a href="events-clean.html" class="btn icon-animated btn-empty btn-center triggerAnimation animated centered" data-animate="fadeInUp">
                            <span>
                                <i class="fa fa-calendar"></i>
                                View all dates
                            </span>
                        </a>
                    </div><!-- .col-md-12 end -->
                </div><!-- .row end -->
            </div><!-- .container end -->
        </div><!-- .page-content end --> <!-- EVENTS END -->
        
        <!-- IMAGE -->
        <!-- .page-content start -->
        <div class="page-content custom-background custom-section-padding bkg-img03 mb-100">
            <!-- .container start -->
            <div class="container">
                <!-- .row start -->
                <div class="row">
                </div>
            </div><!-- .container end -->
        </div><!-- .page-content end --><!-- IMAGE END-->
        
        <!-- PHOTOS -->
        <!-- .page-content start -->
        <div class="page-content custom-background">
            <!-- .container start -->
            <div class="container">
                <!-- .row start -->
                <div class="row mb-20">
                    <!-- .col-md-12 start -->
                    <div class="col-md-12 mb-0 centered">
                        <!-- .custom-heading-01 start -->
                        <div class="custom-heading-01 triggerAnimation animated" data-animate="fadeInUp">
                            <h2>Past events photos & videos</h2>
                        </div><!-- .custom-heading-01 end -->  
                    </div><!-- .col-md-12 end -->
                </div><!-- .row end -->
                <!-- .row start -->
                <div class="row mb-80">
                    <ul id="gallery-items" class="gallery-items clearfix">
                        <li class="gallery-item col-md-3 col-sm-4 col-xs-12 triggerAnimation animated centered" data-animate="fadeInUp">
                            <figure class="gallery-item-container">
                                <div class="gallery-img">
                                    <img src="img/gallery/music-artist-gallery-01.jpg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                    <div class="mask">
                                        <a href="img/gallery/music-artist-gallery-01.jpg" title="Live from Jazz Fest" class="gallery-trigger zoom">
                                            <i class="fa fa-search"></i>
                                        </a>
                                    </div>
                                </div><!-- .gallery-img end -->
                            </figure><!-- .gallery-item-container end -->
                        </li><!-- .gallery-item end -->

                        <li class="gallery-item col-md-3 col-sm-4 col-xs-12 triggerAnimation animated centered" data-animate="fadeInUp">
                            <figure class="gallery-item-container">
                                <div class="gallery-img">
                                    <img src="img/gallery/music-artist-gallery-02.jpg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                    <div class="mask">
                                        <a href="http://www.vimeo.com/79298633" class="video-post-trigger zoom" title="Jazz live from Berlin">
                                            <i class="fa fa-play-circle-o"></i>
                                        </a>
                                    </div>
                                </div><!-- .gallery-img end -->
                            </figure><!-- .gallery-item-container end -->
                        </li><!-- .gallery-item end -->

                        <li class="gallery-item col-md-3 col-sm-4 col-xs-12 triggerAnimation animated centered" data-animate="fadeInUp">
                            <figure class="gallery-item-container">
                                <div class="gallery-img">
                                    <img src="img/gallery/music-artist-gallery-03.jpg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                    <div class="mask">
                                        <a href="img/gallery/music-artist-gallery-03.jpg" title="Live from London" class="gallery-trigger zoom">
                                            <i class="fa fa-search"></i>
                                        </a>
                                    </div>
                                </div><!-- .gallery-img end -->
                            </figure><!-- .gallery-item-container end -->
                        </li><!-- .gallery-item end -->

                        <li class="gallery-item col-md-3 col-sm-4 col-xs-12 triggerAnimation animated centered" data-animate="fadeInUp">
                            <figure class="gallery-item-container">
                                <div class="gallery-img">
                                    <img src="img/gallery/music-artist-gallery-04.jpg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                    <div class="mask">
                                        <a href="img/gallery/music-artist-gallery-04.jpg" title="Evelyn's solo performance" class="gallery-trigger zoom">
                                            <i class="fa fa-search"></i>
                                        </a>
                                    </div>
                                </div><!-- .gallery-img end -->
                            </figure><!-- .gallery-item-container end -->
                        </li><!-- .gallery-item end -->

                        <li class="gallery-item col-md-3 col-sm-4 col-xs-12 triggerAnimation animated centered" data-animate="fadeInUp">
                            <figure class="gallery-item-container">
                                <div class="gallery-img">
                                    <img src="img/gallery/music-artist-gallery-05.jpg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                    <div class="mask">
                                        <a href="img/gallery/music-artist-gallery-05.jpg" title="Live from Jazz Fest" class="gallery-trigger zoom">
                                            <i class="fa fa-search"></i>
                                        </a>
                                    </div>
                                </div><!-- .gallery-img end -->
                            </figure><!-- .gallery-item-container end -->
                        </li><!-- .gallery-item end -->

                        <li class="gallery-item col-md-3 col-sm-4 col-xs-12 triggerAnimation animated centered" data-animate="fadeInUp">
                            <figure class="gallery-item-container">
                                <div class="gallery-img">
                                    <img src="img/gallery/music-artist-gallery-06.jpg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                    <div class="mask">
                                        <a href="img/gallery/music-artist-gallery-06.jpg" title="Live from London" class="gallery-trigger zoom">
                                            <i class="fa fa-search"></i>
                                        </a>
                                    </div>
                                </div><!-- .gallery-img end -->
                            </figure><!-- .gallery-item-container end -->
                        </li><!-- .gallery-item end -->

                        <li class="gallery-item col-md-3 col-sm-4 col-xs-12 triggerAnimation animated centered" data-animate="fadeInUp">
                            <figure class="gallery-item-container">
                                <div class="gallery-img">
                                    <img src="img/gallery/music-artist-gallery-07.jpg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                    <div class="mask">
                                        <a href="img/gallery/music-artist-gallery-07.jpg" title="Live from Jazz Fest" class="gallery-trigger zoom">
                                            <i class="fa fa-search"></i>
                                        </a>
                                    </div>
                                </div><!-- .gallery-img end -->
                            </figure><!-- .gallery-item-container end -->
                        </li><!-- .gallery-item end -->

                        <li class="gallery-item col-md-3 col-sm-4 col-xs-12 triggerAnimation animated centered" data-animate="fadeInUp">
                            <figure class="gallery-item-container">
                                <div class="gallery-img">
                                    <img src="img/gallery/music-artist-gallery-08.jpg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                    <div class="mask">
                                        <a href="img/gallery/music-artist-gallery-08.jpg" title="Live from Berlin" class="gallery-trigger zoom">
                                            <i class="fa fa-search"></i>
                                        </a>
                                    </div>
                                </div><!-- .gallery-img end -->
                            </figure><!-- .gallery-item-container end -->
                        </li><!-- .gallery-item end -->
                    </ul><!-- .gallery-items end -->
                </div><!-- .row end -->
                <!-- .row start -->
                <div class="row">
                    <!-- .col-md-12 start -->
                    <div class="col-md-12 centered">
                        <a href="photo-video-gallery.html" class="btn icon-animated btn-empty btn-center triggerAnimation animated centered" data-animate="fadeInUp">
                            <span>
                                <i class="fa fa-refresh"></i>
                                Load more
                            </span>
                        </a>
                    </div><!-- .col-md-12 end -->
                </div><!-- .row end -->
            </div><!-- .container end -->
        </div><!-- .page-content end --><!-- PHOTO END-->
        
        <!-- IMAGE -->
        <!-- .page-content start -->
        <div class="page-content custom-background custom-section-padding bkg-img04 mb-100">

            <!-- .container start -->
            <div class="container">

                <!-- .row start -->
                <div class="row">
                </div>

            </div><!-- .container end -->
        </div><!-- .page-content end --><!-- IMAGE END-->
        
        <!-- NEWS -->
        <!-- .page-content start -->
        <div class="page-content custom-background">
            <!-- .container start -->
            <div class="container">
                <!-- .row start -->
                <div class="row mb-20">
                    <!-- .col-md-12 start -->
                    <div class="col-md-12 mb-0 centered">
                        <!-- .custom-heading-01 start -->
                        <div class="custom-heading-01 triggerAnimation animated" data-animate="fadeInUp">
                            <h2>News & press</h2>
                        </div><!-- .custom-heading-01 end -->  
                    </div><!-- .col-md-12 end -->
                </div><!-- .row end -->
                <!-- .row start -->
                <div class="row">
                    <!-- .col-md-12 start -->
                    <div class="col-md-12">
                        <!-- Owl Carousel Container start -->
                        <div class="carousel-container">
                            <!-- .latest-posts-carousel start -->
                            <div class="latest-posts-carousel-01 owl-carousel">
                                <!-- .owl-item start -->
                                <div class="owl-item">
                                    <div class="latest-post-item clearfix">
                                        <ul class="post-meta">
                                            <li>Rockstar Magazine, </li>
                                            <li> <time class="post-time" datetime="2016-12-06">December 6, 2016</time></li>
                                        </ul>

                                        <h3 class="post-title"><a href="news-single-artist-dark.html">Wonderful vocalist, friendly, amazing, wonderful personality</a></h3>
                                        <p>Hearing her sing... Simply wow, what a vocal capabilities. She and her band are amazing, bringing jazz to whole new level <a href="#" class="read-more">[...]</a></p>
                                    </div>
                                </div><!-- .owl-item end -->
                                <!-- .owl-item start -->
                                <div class="owl-item">
                                    <div class="latest-post-item clearfix">
                                        <ul class="post-meta">
                                            <li> <time class="post-time" datetime="2016-12-06">December 6, 2016</time></li>
                                        </ul>
                                        <h3 class="post-title"><a href="news-single-artist-dark.html">Presenting Evelyn Burke live in London UK</a></h3>
                                        <p>Hear the new live concert from Evelyn Burke, live from London UK. Evelyn and her band held a charity concert and it was great <a href="#" class="read-more">[...]</a></p>
                                    </div>
                                </div><!-- .owl-item end -->
                                <!-- .owl-item start -->
                                <div class="owl-item">
                                    <div class="latest-post-item clearfix">
                                        <ul class="post-meta">
                                            <li>Spill Magazine, </li>
                                            <li> <time class="post-time" datetime="2016-12-06">December 6, 2016</time></li>
                                        </ul>
                                        <h3 class="post-title"><a href="news-single-artist-dark.html">Modern Jazz in whole new level - Listen to great Evelyn Burke</a></h3>
                                        <p>A real refreshing vocal in jazz world. Combining elements of old and modern jazz like a pro. Evelyn and her band nailed it <a href="#" class="read-more">[...]</a></p>
                                    </div>

                                </div><!-- .owl-item end -->

                                <!-- .owl-item start -->
                                <div class="owl-item">
                                    <div class="latest-post-item clearfix">
                                        <ul class="post-meta">
                                            <li>Rockstar Magazine, </li>
                                            <li> <time class="post-time" datetime="2016-12-06">December 6, 2016</time></li>
                                        </ul>
                                        <h3 class="post-title"><a href="news-single-artist-dark.html">Wonderful vocalist, friendly, amazing, wonderful personality</a></h3>
                                        <p>Hearing her sing... Simply wow, what a vocal capabilities. She and her band are amazing, bringing jazz to whole new level <a href="#" class="read-more">[...]</a></p>
                                    </div>
                                </div><!-- .owl-item end -->
                                <!-- .owl-item start -->
                                <div class="owl-item">
                                    <div class="latest-post-item clearfix">
                                        <ul class="post-meta">
                                            <li> <time class="post-time" datetime="2016-12-06">December 6, 2016</time></li>
                                        </ul>
                                        <h3 class="post-title"><a href="news-single-artist-dark.html">Presenting Evelyn Burke live in London UK</a></h3>
                                        <p>Hear the new live concert from Evelyn Burke, live from London UK. Evelyn and her band held a charity concert and it was great <a href="#" class="read-more">[...]</a></p>
                                    </div>
                                </div><!-- .owl-item end -->
                                <!-- .owl-item start -->
                                <div class="owl-item">
                                    <div class="latest-post-item clearfix">
                                        <ul class="post-meta">
                                            <li>Spill Magazine, </li>
                                            <li> <time class="post-time" datetime="2016-12-06">December 6, 2016</time></li>
                                        </ul>
                                        <h3 class="post-title"><a href="news-single-artist-dark.html">Modern Jazz in whole new level - Listen to great Evelyn Burke</a></h3>
                                        <p>A real refreshing vocal in jazz world. Combining elements of old and modern jazz like a pro. Evelyn and her band nailed it <a href="#" class="read-more">[...]</a></p>
                                    </div>
                                </div><!-- .owl-item end -->
                            </div><!-- .owl-carousel end -->
                        </div><!-- Owl Carousel Container end -->

                    </div><!-- .col-md-12 end -->
                </div><!-- .row end -->
            </div><!-- .container end -->
        </div><!-- .page-content end --><!-- NEWS END-->
        
        
        <!-- #footer-wrapper start -->
        <div id="footer-wrapper">
            <!-- #copyright-container start -->
            <div id="copyright-container" class="copyright-container">
                <!-- .container start -->
                <div class="container">
                    <!-- .row start -->
                    <div class="row">
                        <!-- .col-md-6 start -->
                        <div class="col-md-6 col-sm-6">
                            <p>
                                Designed by Joyful Gospel</a>. All rights reserved.
                            </p>
                        </div><!-- .col-md-6 end -->

                        <!-- .footer-widget-container start -->
                        <ul class="footer-widget-container col-md-6 col-sm-6 col-xs-12 copyright-right">
                            <li class="widget social-links clearfix">
                                <!-- social links start -->
                                <ul class="social-links">

                                    <li>
                                        <a target="_blank" href="https://www.facebook.com/Chorale-Joyful-Gospel-Nice-57434043277/" class="fa fa-facebook"></a>
                                    </li>

                                    <li>
                                        <a target="_blank" href="https://www.youtube.com/channel/UC2-U_45npi8cpbKX4aJoAmQ" class="fa fa-youtube"></a>
                                    </li>
                                </ul>
                            </li>
                        </ul><!-- .footer-widget-container end -->
                    </div><!-- .row end -->
                </div><!-- .container end -->
            </div><!-- #copyright-container end -->

            <a href="#" class="scroll-up">
                <i class="fa fa-chevron-up"></i>
            </a>
        </div><!-- #footer-wrapper end -->

        <!-- Required js scripts -->
        <script src="js/jquery-core.js"></script><!-- jQuery library  - must be included in all HTML files -->
        <script src="bootstrap/js/bootstrap.min.js"></script><!-- Bootstrap script - must be included in all HTML files -->
        <script src="js/jquery-scripts.js"></script><!-- Additional scripts - must be included in all HTML files -->
        <script src="masterslider/masterslider.min.js"></script><!-- Master slider main js -->
        <script src="js/jquery.magnific-popup.min.js"></script><!-- used for image lightbox -->
        <script src="owl-carousel/owl.carousel.min.js"></script><!-- Carousels script -->
        <script src="js/instagram-stream.jquery.js"></script><!-- instagram stream plugin -->
        <script src="js/volcanno.include.js"></script><!-- Custom jQuery functions - must be includeed in all HTML files -->

        <script>
            /* <![CDATA[ */
            jQuery(document).ready(function ($) {
                'use strict';

                // MASTER SLIDER START 
                VolcannoInclude.masterSliderInit("masterslider-artist");

                // INCLUDE TESTIMONIAL CAROUSEL
                VolcannoInclude.owlCarouselInit('testimonial-carousel');
                // INCLUDE LATEST POSTS CAROUSEL
                VolcannoInclude.owlCarouselInit('latest-posts-carousel-01');
                // INCLUDE GALLERY
                VolcannoInclude.magnificPopupInit('gallery-items');

                function equalHeight() {
                    $('.page-content.column-img-bkg *[class*="custom-col-padding"]').each(function () {
                        var maxHeight = $(this).outerHeight();
                        $('.page-content.column-img-bkg *[class*="bkg-img"]').height(maxHeight);
                    });
                }
                ;

                $(document).ready(equalHeight);
                $(window).resize(equalHeight);

                //CONTACT FORM AJAX
                VolcannoInclude.contactFormAjax('newsletter');

                //INSTAGRAM STREAM
                VolcannoInclude.instagramStream();

            });
            /* ]]> */
        </script>
    </body>
</html> 